本サービスには一部、Googleの支援により翻訳されたコンテンツが含まれます。Googleは、明示または黙示を問わず、市場性、特定目的への適合性、ならびに非侵害の黙示的保証を含む、翻訳の精度、信頼性、正確性に関連するあらゆる点において保証しません。

Kaspersky Labの本Webサイトは、便宜上、Google Translateを搭載した翻訳ソフトウェアを利用して翻訳されています。正確な翻訳となるよう合理的な努力を払ってはおりますが、自動翻訳の正確性は完全ではなく、翻訳者(人間)による翻訳に代わるものとして意図されているものでもありません。翻訳はKaspersky Labの本Webサイトをご利用の皆様の利便性を図るためのものであり、「翻訳結果をそのまま」ご提供するものです。英語からその他言語への翻訳における精度、信頼性、正確性に関しては、明示または黙示を問わず、いかなる保証もなされません。翻訳ソフトウェアのため、コンテンツの一部(画像、動画、フラッシュ等)は正しく翻訳されない場合があります。

KLA10578
Microsoft Font Driversの複数の脆弱性
更新日: 07/05/2018
検出日
?
05/12/2015
危険度
?
緊急
説明

Microsoft製品には複数の重大な脆弱性が存在します。悪意のあるユーザーは、これらの脆弱性を利用して任意のコードを実行したり、機密情報を入手したりすることができます

以下は、脆弱性の完全なリストです

  1. 不適切なフォント処理は、特別に設計されたWebサイトを介してリモートから利用できます。
  2. 不適切なフォント処理は、特別に設計されたドキュメントやWebサイトを介してリモートから利用できます。
影響を受ける製品

Windows Server 2003 x86、x64、Itaniumサービスパック2
Windows Vista x86、x64 Service Pack 2
Windows Server 2008 x86、x64、Itaniumサービスパック2
Windows 7 x86、x64 Service Pack 1
Windows Server 2008 R2 x64、Itaniumサービスパック1
Windows 8,8.1 x86、x64
Windows Server 2012
Windows Server 2012 R2
Windows RT
Windows RT 8.1
Office 2007 Service Pack 3
Office 2010 Service Pack 2
Live Meeting 2007コンソール
Microsoft Lync 2010
Microsoft Lync 2010出席者
Microsoft Lync 2013 Service Pack 1
Microsoft Lync Basic 2013 Service Pack 1
Microsoft Silverlight 5
Microsoft Silverlight 5 Developerランタイム

解決法

Windows UpdateにリストされているKBセクションから必要な更新プログラムをインストールします(Windows Updateは通常、コントロールパネルからアクセスできます)

オリジナル勧告

MS15-044

影響
?
ACE 
[?]

OSI 
[?]
関連製品
Windows RT
Microsoft Windows Vista
Microsoft Windows Server 2012
Microsoft Windows Server 2008
Microsoft Windows Server 2003
Microsoft Windows 8
Microsoft Windows 7
Microsoft Silverlight
Microsoft Office Live Meeting 2007
Microsoft Office
Microsoft Lync 2010 Attendee
Microsoft Lync
CVE-IDS
?

CVE-2015-1670
CVE-2015-1671

Microsoftの公式アドバイザリ
MS15-044
KBリスト

3045171
2881073
2883029
3051466
3056819
3039779
3048068
3048077
3048074
3051468
3048072
3048073
3048070
3048071
3051467
3057110
3051465
3051464


オリジナルへのリンク